KJL - Feature #2749

Stock Opname Report
05/14/2024 08:59 AM - jihad ....

Status: Closed
Priority: High
Assignee: jihad ....
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/14/2024
05/20/2024
0%

0.00 hour
3.00 hours

Description
Dear mas Shofwan,

Ingin dibuatkan report stock opname, berikut keterangan dan designnya:

- Untuk isi datanya berasal dari Stock Adjustment

- MenulD:CRPTSTOCKADJUSTMENTOP
- ReportID:CRPTSTOCKADJUSTMENTOP

ingin tampilan seperti ini

Nama Barang Warehouse  Quantity
1| Homopolymer Balaraja 17
2 Homopolymer Balaraja 29
3 Additive Balaraja B
4 | Arlene Balaraja 327
5 BOFP Balaraja 0
& Colmaster Balaraja &5
7 Filler Masterbatch Balaraja
8 | Media Swab Balaraja 0

Quantity Real

17
29

5
32.7

&5

Quantity Adjustment

a2 o0 g o 2 g g a

*ditambahkan stock status sebelah warehouse, dan nantinya menampilkan material dengan semua stock status baik itu available

dan defect

*quantity real dan quantity adjustment di kosongkan saja kotaknya, buat diisi manual nanti ketika di print

Menu: Inventory Report > Stock Opname
Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 05/16/2024 08:42 AM - Kezia Pawitra Yulianti
- Due date set to 05/20/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 05/22/2024 06:49 PM - shofwan shiddiq
- File clipboard-202405221849-ifp8o.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Report Stock Opname sudah di deploy ya. silahkan di testing. Terima Kasih
#3 - 05/28/2024 08:52 AM - jihad ....

- Status changed from QA Test to Assigned

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan ada yang ingin diperbaiki,

*untuk nama barang ingin dari "material code - description”
Terima kasih.

#4 - 05/31/2024 11:40 AM - shofwan shiddiq

- File clipboard-202405311140-6yuvt.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Sudah di tambahkan material code

#5 - 05/31/2024 03:32 PM - jihad ....
- Status changed from QA Test to Revise

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan,

Sudah benar, hanya saja ada typo yaitu di kolom Quantity Adjustment kurang huruf t

#6 - 05/31/2024 05:30 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

sudah di tambahkan t

#7 - 06/03/2024 09:20 AM - jihad ....

- Status changed from Revise to Closed

Terima kasih mas

Files

clipboard-202405140854-2kx6d.png 22.6 KB
clipboard-202405221849-ifp8o.png 204 KB
clipboard-202405311140-6yuvt.png 132 KB

07/02/2025

05/14/2024
05/22/2024
05/31/2024

jihad ....
shofwan shiddiq
shofwan shiddiq

3/3


http://www.tcpdf.org

